const ProductDatas = [
  {
    id: 1,
    title: "Yellow Pail 1",
    description: "On-demand sand castle construction expertise.",
    url: "#",
    votes: 41,
    submitterAvatarURL: "images/avatars/daniel.jpg",
    productImageUrl: "images/products/image-aqua.png",
  },
  {
    id: 2,
    title: "Yellow Pail2",
    description: "On-demand sand castle construction expertise.",
    url: "#",
    votes: 41,
    submitterAvatarURL: "images/avatars/daniel.jpg",
    productImageUrl: "images/products/image-aqua.png",
  },
  {
    id: 3,
    title: "Yellow Pail 3",
    description: "On-demand sand castle construction expertise.",
    url: "#",
    votes: 41,
    submitterAvatarURL: "images/avatars/daniel.jpg",
    productImageUrl: "images/products/image-aqua.png",
  },
  {
    id: 4,
    title: "Yellow Pail 4",
    description: "On-demand sand castle construction expertise.",
    url: "#",
    votes: 41,
    submitterAvatarURL: "images/avatars/daniel.jpg",
    productImageUrl: "images/products/image-aqua.png",
  },
  {
    id: 5,
    title: "Yellow Pail 5",
    description: "On-demand sand castle construction expertise.",
    url: "#",
    votes: 41,
    submitterAvatarURL: "images/avatars/daniel.jpg",
    productImageUrl: "images/products/image-aqua.png",
  },
  {
    id: 6,
    title: "Yellow Pail 6",
    description: "On-demand sand castle construction expertise.",
    url: "#",
    votes: 41,
    submitterAvatarURL: "images/avatars/daniel.jpg",
    productImageUrl: "images/products/image-aqua.png",
  },
];

export default ProductDatas;
